<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="imageList_treeView.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>449, 17</value>
  </metadata>
  <data name="imageList_treeView.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADk
        CAAAAk1TRnQBSQFMAgEBAgEAAagBAAGoAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEBIABP8DwAH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwAH/
        A8AB/wPADf8DwAH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwA3/
        gAADwAH/AZcB6AL/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/
        AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5Af8BVAF3AbkB/wPACf8DwAH/A8AB/wGXAegC/wFU
        AXcBuQH/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5
        Af8BVAF3AbkB/wFUAXcBuQH/A8AJ/4AAA8AB/wGXAegC/wGXAegC/wFBAdUC/wFBAdUC/wFBAdUC/wFB
        AdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFUAXcBuQH/AVQBdwG5Af8DwAn/A8AB/wPAAf8BlwHo
        Av8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BVAF3
        AbkB/wPACf+AAAPAAf8BlwHoAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHV
        Av8BQQHVAv8BQQHVAv8BQQHVAv8BVAF3AbkB/wPACf8DwAH/AVQBdwG5Af8DwAH/AZcB6AL/AUEB1QL/
        AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AVQBdwG5Af8DwAX/
        gAADwAH/AZcB6AL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/
        AUEB1QL/AUEB1QL/AVQBdwG5Af8DwAn/A8AB/wFUAXcBuQH/A8AB/wGXAegC/wFBAdUC/wFBAdUC/wFB
        AdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFUAXcBuQH/A8AF/4AAA8AB/wGX
        AegC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFB
        AdUC/wFUAXcBuQH/A8AJ/wPAAf8BVAF3AbkB/wPAAf8BlwHoAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHV
        Av8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8DwAX/gAADwAH/AZcB6AL/AUEB1QL/
        AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AVQBdwG5
        Af8DwAn/A8AB/wFUAXcBuQH/A8AB/wGXAegC/wGXAegC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFB
        AdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFUAXcBuQH/A8AB/4AAA8AB/wGXAegC/wFBAdUC/wFB
        AdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFUAXcBuQH/
        A8AJ/wPAAf8BVAF3AbkB/wFUAXcBuQH/A8AB/wGXAegC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFB
        AdUC/wFBAdUC/wGXAegC/wGXAegC/wGXAegC/wGXAegC/wPAAf+AAAPAAf8BlwHoAv8BQQHVAv8BQQHV
        Av8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BVAF3AbkB/wPA
        Cf8DwAH/AVQBdwG5Af8BVAF3AbkB/wPAAf8BlwHoAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHV
        Av8BVAF3AbkB/wPAAf8DwAH/A8AB/wPAAf8DwAH/gAADwAH/AZcB6AL/AUEB1QL/AUEB1QL/AUEB1QL/
        AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AUEB1QL/AVQBdwG5Af8DwAn/A8AB/wFU
        AXcBuQH/AVQBdwG5Af8DwAH/AZcB6AL/AZcB6AL/AZcB6AL/AZcB6AL/AZcB6AL/AVQBdwG5Af8DwAH/
        AVQBdwG5Af8BVAF3AbkB/wPACf+AAAPAAf8BlwHoAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHVAv8BQQHV
        Av8BQQHVAv8BlwHoAv8BlwHoAv8BlwHoAv8BlwHoAv8BVAF3AbkB/wPACf8DwAH/AVQBdwG5Af8BVAF3
        AbkB/wFUAXcBuQH/A8AB/wPAAf8DwAH/A8AB/wPAAf8DwAH/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/
        A8AJ/4AAA8AB/wGXAegC/wGXAegC/wFBAdUC/wFBAdUC/wFBAdUC/wFBAdUC/wFUAXcBuQH/A8AB/wPA
        Af8DwAH/A8AB/wPADf8DwAH/AVQBdwG5Af8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5Af8BVAF3AbkB/wFU
        AXcBuQH/AVQBdwG5Af8DwAH/A8AB/wPAAf8DwAH/A8AN/4AAA8AB/wGXAegC/wGXAegC/wGXAegC/wGX
        AegC/wGXAegC/wE9AYABwAH/A8Ah/wPAAf8BVAF3AbkB/wFUAXcBuQH/AVQBdwG5Af8BVAF3AbkB/wFU
        AXcBuQH/AVQBdwG5Af8DwCH/gAAE/wPAAf8DwAH/A8AB/wPAAf8DwAH/A8Ap/wPAAf8DwAH/A8AB/wPA
        Af8DwAH/A8Al/4AAgP+AAID/gAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/4EA
        Cw==
</value>
  </data>
  <metadata name="imageList_listView.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>619, 17</value>
  </metadata>
  <metadata name="saveProjectDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>291, 17</value>
  </metadata>
  <metadata name="loadProjectDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAATDnoAelUAABM9egAkHO0AKyTtAC4n7QAyKu0ANS3tAEE57QA1ehgARD3tAEZA7QBKRO0AenJQAA96
        YAAAdHoAVlDtAFlT7QBcVu0AX1rtAGxm7QDoogAAbmntAOijAgDopQgAcm3tAOimDQB0cO0ATLEiAOin
        EQBRsykAUrMqAFO0KgBTtCsAJ3//AIF87QArgf8A6K4qAIR/7QAvhP8A6LAvAIeD7QBlukIANIf/AOiy
        NABmu0IAZ7tEAGe7RQCKhu0AOYn/AOizOQA9jP8AT5b/AHnDWwB6w1wA6LtSAJmW7QB6xF0Ae8RdAFOZ
        /wDovFcAnJjtAFib/wDovVwAn5ztAOi/YABcn/8AYaH/AI7KdACNynUAj8t1AI/MdgByq/8A6Mh+AHau
        /wCyr+0A6MqDAHqx/wC1su0A6MuIAKLSjgCAtP8Ao9KPAKPTkACVwf8A6tmZAJnD/wC22qgA6tmaAB3m
        tQDq2ZwA6tqZAOjVqwC326gAIea2ACLmtgDq2pwAJOa3AOranQDq2p4A6tqgAMnH7QCexv8A6NevAOrb
        oQDq26MA6tulADzmvQA95r0AP+a9AOrcpQDq3KYAQea+AOrcpwDq3KgA6tyqAOrcqwDq3awA6t2tAOrd
        rwBX5sMAWebEAFvmxADq3q8AXObFAF/mxQDq3rIA6t6zAOrftgDH4b0A6t+4AHXmygB25ssA6N3DAHjm
        ywDq4LkAeebMAOrgugDq4L0A6uHAAOrhwgCR5tIAlObSALjV/wCV5tIA6uLFAL3Y/wCv5tgAsObYAMLm
        3QAA8v8ABfL/AA3z/wAV8/8AGPP/AB/z/wAn9P8AL/T/ADb0/wA59f8AQfX/ANbn/wBI9v8AWPb/AFD3
        /wBb9/8AYvf/AGr3/wBx+P8Aefj/AHz5/wCD+f8Ai/r/AJP6/wCd+v8Apvv/AK37/wC//P8Ax/3/ANb9
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAtLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0
        tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0Dg4ODg4ODg0NDQ0NDQ0N
        DQ0NDQ0NDQ0NDQ20tLS0tLSVeGteWVkOkXNqZFpVVVVVVVVVVVVVVVVVDbS0tLS0tJWDeWxfWQ6RfnZx
        aWNbVVVVVVVVVVVVVVUNtLS0tLS0lY2Eem1hDpGCf3d0bmhgVVVVVVVVVVVVVQ20tLS0tLSVk46GfHAO
        kYuJgH51cmljWFVVVVVVVVVVDbS0tLS0tJWVlJCIfQ6RkYyKh397dG9oYlVVVVVVVVUNtLS0tLS0lZWV
        lZWVlZGRkZGRkZGRkZGRkZGRkZGRkZG0tLS0tLQJCQkJCQkJCQkJCQkJCQkJAQEBAQEBAQEBAbS0tLS0
        tIFENSoeHBwcHBwcHBwcHAmFNyUXFRUVFRUBtLS0tLS0gVBFNi0fHBwcHBwcHBwcCYVJPCgYFRUVFQG0
        tLS0tLSBV1JGOS4gHBwcHBwcHBwJhVxMPywaFRUVAbS0tLS0tIGBXVNHOi8hHBwcHBwcHAmFhWdPQTId
        FRUBtLS0tLS0gYGBgYGBgYGBgYGBgYGBgYWFhYWFhYWFhYW0tLS0tLQCAgICAgICAgIPDw8PDw8PDw8P
        Dw+0tLS0tLS0tLS0tKFDMyIiIiIiArOpo56ZlpaWlpaWD7S0tLS0tLS0tLS0oVFCMSIiIiICs62opJ2Y
        lpaWlpYPtLS0tLS0tLS0tLShZk0+KyIiIgKzsKynopyXlpaWlg+0tLS0tLS0tLS0tKGSVko7JyIiArOy
        r6umoJuWlpaWD7S0tLS0tLS0tLS0oaGPVEg0JCICs7Oxrqqln5qWlpYPtLS0tLS0tLS0tLShoaGhoaGh
        oaGzs7Ozs7Ozs7Ozs7O0tLS0tLS0tLS0tAAAAAAAAAAAAAAAAAC0tLS0tLS0tLS0tLS0tLS0tLS0ZSMU
        EAgEAwMDAwMDALS0tLS0tLS0tLS0tLS0tLS0tLRlOCYWEQoFAwMDAwMAtLS0tLS0tLS0tLS0tLS0tLS0
        tGVLPSkZEgsGAwMDAwC0tLS0tLS0tLS0tLS0tLS0tLS0ZWVOQDAbEwwHAwMDALS0tLS0tLS0tLS0tLS0
        tLS0tLRlZWVlZWVlZWVlZWVltLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0
        tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0
        tLS0tLS0tLS0tP///////////////+AAAAfgAAAH4AAAB+AAAAfgAAAH4AAAB+AAAAfgAAAH4AAAB+AA
        AAfgAAAH4AAAB+AAAAfgAAD/4AAA/+AAAP/gAAD/4AAA/+AAAP/gAAD/4AD//+AA///gAP//4AD//+AA
        ///gAP//////////////////
</value>
  </data>
</root>